<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>RegistrationForm_v1 by Colorlib</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link href="/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <!-- MATERIAL DESIGN ICONIC FONT -->
    <link
      rel="stylesheet"
      href="/fonts/material-design-iconic-font/css/material-design-iconic-font.css"
    />
    <% include ./../partial/home_navigation%>
    <!-- STYLE CSS -->
    <link rel="stylesheet" href="/stylesheets/register-style.css" />
  </head>

  <body style="padding-top: 30px;">
    <%include ./../partial/messages%>
    <div
      class="wrapper"
      style="background-image: url('/images/e-commerce-representational.jpeg');"
    >
      <div class="inner">
        <div class="image-holder">
          <img src="/images/shopping-nepal.jpeg" alt="" height="450px" width="1000px"/>
        </div>
          <form action="/user/edit/<%=user.id%>" method='post'>
          <h3>User Edit Form</h3>
          <div class="form-group">
            <input type="text" placeholder="First Name" name="firstName" value="<%=typeof user !="undefined" ? user.First_Name : ''%>" class="form-control" />
            <input type="text" placeholder="Last Name" name="lastName" value="<%=typeof user !="undefined" ? user.Last_Name : ''%>" class="form-control" />
          </div>
          <div class="form-wrapper">
            <input type="text" placeholder="Username" name="userName" value="<%=typeof user !="undefined" ? user.User_Name : ''%>" class="form-control" />
            <i class="zmdi zmdi-account"></i>
          </div>
          <div class="form-wrapper">
            <input
              type="text"
              placeholder="Email Address"
              class="form-control"
              name="emailAddress"
              value="<%=typeof user !="undefined" ? user.Email_Address : ''%>"
            />
            <i class="zmdi zmdi-email"></i>
          </div>
          <div class="form-wrapper">
            or  <a href="/user/changePassword/<%=user.id%>"> Change Password</a>
          </div>
          
          <button>
            Edit
            <i class="zmdi zmdi-arrow-right"></i>
          </button>
        </form>
      </div>
    </div>
  </body>
  <!-- This templates was made by Colorlib (https://colorlib.com) -->
</html>
